System.Web 2.0.0.0 System.Enum

The enumeration specifies whether a object is placed in the body, header, or footer of a control.

The enumeration represents the possible values for the property of the class.

The enumeration enables you to build accessible Web sites using the control by adding the thead, tbody, and tfoot elements to the HTML that is rendered to the client. If all rows in a table are in the tbody element, the section information is not rendered. At least one row must be in a non-body element.

When using the declarative syntax, the sections must be in the following order: header, body, and then footer.

Specifies where a object is placed in a control.

- Field
  System.Web.UI.WebControls.TableRowSection

  The is placed in the body of the .

  2.0.0.0
- Field
  System.Web.UI.WebControls.TableRowSection

  The is placed in the footer of the .

  2.0.0.0
- Field
  System.Web.UI.WebControls.TableRowSection

  The is placed in the header of the .

  2.0.0.0